@charset "UTF-8";

body,td,th {
    color: #2C2C2C;
    font-family: 'Open Sans', Arial, sans-serif;
	line-height: 1.8em;
}
body {
    background-color: #646057;
    background-image: url(../imgs/main_headBG.jpg);
	background-position: top left;
    background-repeat: repeat-x;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
}

h2 {
	color: #b03a00;
}

h3 {
	color: #cdbc96;
}

#head_about {
    background-image: url("../imgs/mainHead_1-1.jpg");
	background-position: top left;
    background-repeat: no-repeat;
	height: 280px;
	text-align: right;
}

#head_news {
    background-image: url("../imgs/mainHead_2-1.jpg");
	background-position: top left;
    background-repeat: no-repeat;
	height: 280px;
	text-align: right;
}

 ul { /* 取消ul預設的內縮及樣式 */
        margin: 0;
        padding: 0;
        list-style: none;
    }

    ul.drop-down-menu {
        border: 0px;
        display: inline-block;
        font-family: 'Open Sans', Arial, sans-serif;
        font-size: 1.2em;
		font-weight:bold;
    }

    ul.drop-down-menu li {
        position: relative;
        white-space: nowrap;
        border-right:0px;
    }

    ul.drop-down-menu > li:last-child {
        border-right: none;
    }

    ul.drop-down-menu > li {
        float: left; /* 只有第一層是靠左對齊*/
    }

     ul.drop-down-menu a {
        color: #4d4940;
        display: block;
        padding: 0 12px;
        text-decoration: none;
        line-height: 40px;

    }
    ul.drop-down-menu a:hover { /* 滑鼠滑入按鈕變色*/
        color: #7c2900;
    }
    ul.drop-down-menu li:hover > a { /* 滑鼠移入次選單上層按鈕保持變色*/
        color: #7c2900;
    }

#content_about {
	background: #FFFFFF;
    position: relative;
	background-image: url("../imgs/mainHead_1-2.jpg");
	background-position: top center;
    background-repeat: no-repeat;
}

#content_about .bgImg {
    position: absolute;
    bottom: 0;
	vertical-align: bottom;
}

#content_about .newsImg {
	border-top: 10px #e3e3e3 solid;
	margin-top: 120px;
	margin-left: 30px;
	width: 360px;
}

.data {
	padding: 20px 40px 40px 20px;
}

.date {
	text-align: center;
	color: #7c7c7c;
	width: 120px;
	padding: 15px 0px;
	font-size: 1em;
	border-top: 1px #d5d5d5 solid;
	vertical-align: top;
}

.dateInfo {
	color: #7c7c7c;
	font-size: 1em;
	padding-top: 20px;
}

.downloadIcon {
	text-align: center;
	width: 100px;
	padding: 10px 0px 5px 0px;
	border-top: 1px #d5d5d5 solid;
	vertical-align: top;
}

.title {
	color: #7c7c7c;
	padding: 15px 0px;
	font-size: 1em;
	border-top: 1px #d5d5d5 solid;
}

.title a{
	color: #7c7c7c;
	text-decoration: none;
}

.title a:hover{
	color: #a94400;
	text-decoration: none;
}

.back {
	color: #7c7c7c;
	text-align: center;
}

.back a{
	color: #7c7c7c;
	text-decoration: none;
}

.back a:hover{
	color: #a94400;
	text-decoration: none;
}

.lineTop{
	border-top: 5px #d5d5d5 solid;
}

.formTitle {
	font-size: 0.8em;
	color: #7e7e7e;
	line-height: 1.5em;
	text-align: center;
}

.formSubTitle {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #A1A1A1;
	text-align: center;
	padding: 3px 0px;
}

#staff {
	font-size: 1em;
	line-height: 1.2em;
}

#staff .staffImg{
	position: inherit;
	bottom:inherit;
	float: right;
	padding: 0px 10px 0px 0px;
}

#staff .Name {
	font-size: 1.3em;
	color: #894900;
	font-weight: bold;
	padding-bottom: 8px;
}

#staff .Occu {
	font-size: 0.9em;
	line-height: 1.2em;
	color: #5e4529;
	padding-bottom: 15px;
}

#staff .staffTitle {
	font-size: 0.8em;
	color: #797979;
	font-weight: bold;
}

#bottom {
    background-image: url(../imgs/index_bottomBG.jpg);
	background-position: top left;
    background-repeat: repeat-x;
}

#bottom .data{
	padding: 40px 40px 40px 40px;
}

#bottom .content {
	color: #b0aa9b;
	font-size: 1em;
	line-height: 1.2em;
}

#bottom a {
	color:#b0aa9b;
	text-decoration: none;
}

#bottom a:hover {
	color:#b0aa9b;
	text-decoration: underline;
}

#bottom .copyright {
	color:#b0aa9b;
	font-size: 0.8em;
}

#bottom .copyright a {
	color:#b0aa9b;
}

#bottom .copyright a:hover {
	color:#b0aa9b;
	text-decoration: underline;
}